

<!DOCTYPE HTML PUBLIC "-//W3C//DTD cfm 4.0 Transitional//EN">

<html>




	
           <head>
                
                    <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
                    <meta name="Copyright" content="All contents copyright (C) 2016 Society of Kabalarians of Canada" >
                    <meta name="Distribution" content="Global" >
                    <meta name="Revisit-After" content="7Days" >
                    <meta http-equiv="expires" CONTENT="Never" >
                    <meta name="Author" content="Society of Kabalarians of Canada, Contact: technical99@kabalarians.com" >
                    <meta name="viewport" content="width=device-width, initial-scale=1">
		        
                    				
		<title>	Looking for your Purpose in Life, the Meaning of a Name, Meaning of Baby Names, or how to Make a Name Change?</title>
		
	<meta NAME="keywords" Content="name change, name meanings, life purpose, baby name meanings, study numerology, legally make a name change, changing names, philosophy, health,personality, self-development, language, mind, intelligence, consciousness, astrology, kabalarians, kabalah">
	<meta NAME="description" Content="If you are searching for your purpose in life, looking into the meaning of baby names, wanting to make a name change, or just interested in name meaning, we 
	can help you choose a powerful and successful Balanced Name. 800,000+ name database.">
	<META name="Abstract" content="Whether it is a name change, choosing a baby name, or just a casual interest in the meaning 
	of a name, this site shows you how to understand the powerful force your name exerts over your entire life. You need to understand this principle and the relationship of your name to the conditions in your life.
	The Kabalarian Philosophy teaches the key to understanding how to control life and to bring into reality the happiness, mental freedom, and personal success that everyone seeks.">


                            
                    
					
					<script>
						  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
						  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
						  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
						  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

						  ga('create', 'UA-25681027-1', 'auto');
						  ga('send', 'pageview');

					</script>
					
					
					
					
                
                    <script language="JavaScript" src="https://seal.networksolutions.com/siteseal/javascript/siteseal.js" type="text/javascript"></script>

                        
                    
                    <link type="text/css" rel="stylesheet" href="/cfm/cfmincludes/style.css" >  		 
                    <link type="text/css" rel="stylesheet" href="/cfm/cfmincludes/style-ONLINE.css" >    
                    <link type="text/css" rel="stylesheet" href="/cfm/cfmincludes/overlaypopup.css" >    
		                    
                    <link rel="shortcut icon" href="/cfm/images/favicon.ico" >
                    <link rel="shortcut icon" href="/cfm/images/apple-icon.ico" >
                    <link rel="icon" type="image/gif" href="/cfm/images/animated_favicon1.gif" >
                    <link rel="icon" type="image/gif" href="/cfm/apple-icon.ico" >
                    <link rel="apple-touch-icon" href="/cfm/images/apple-icon.ico" >
                    
                    
					
					<script type="application/ld+json">
					{
					  "@context": "http://schema.org",
					  "@type": "Organization",
					  "url": "https://www.kabalarians.com",
					  "logo": "https://www.kabalarians.com/cfm/images/crest-small-burgundy2.png"
					}
					</script>
						
                    
		                    
                    <script src="https://apis.google.com/js/platform.js" async defer></script>
					
                    
					
                    
                    <script language="JavaScript" src="https://www.kabalarians.com/javascript/milonic_src.js" type="text/javascript"></SCRIPT>
                    <script language="JavaScript" type="text/javascript">
                            if(ns4)_d.write("<scr"+"ipt language=JavaScript src=https://www.kabalarians.com/javascript/mmenuns4.js><\/scr"+"ipt>");
                            else _d.write("<scr"+"ipt language=JavaScript src=https://www.kabalarians.com/javascript/mmenudom.js><\/scr"+"ipt>"); </script>
                    <SCRIPT language="JavaScript" src="https://www.kabalarians.com/javascript/menu_data.js" type="text/javascript"></SCRIPT>
                    <script type="text/javascript" language="JavaScript">
						
						<!--
						  function HideContent(d) {
						  document.getElementById(d).style.display = "none";
						  }
						  function ShowContent(d) {
						  document.getElementById(d).style.display = "block";
						  }
						  function ReverseDisplay(d) {
						  if(document.getElementById(d).style.display == "none") { document.getElementById(d).style.display = "block"; }
						  else { document.getElementById(d).style.display = "none"; }
						  }
						  
						//-->
						
                    </script>
                    
            </head>
                    
                
    	            
        	        <body ID = "standard1">
            
                
                
                        <table class="mainwindow" align="center" width="1000" bgcolor="#FFFFFF" bgcolor="#FFFFCC">
                         
                        
                        
                            
                        <tr>
                          
                        <td align="left">&nbsp;&nbsp;<font size="-3">Last Update: <strong>2/11/16</strong> ID:
                        </font>
                        
						</td> 
                        
                        <td  colspan="1" align="right" >
                            
                            <font size="-3"><strong>1-866-489-1188</strong> | <a href="https://www.kabalarians.com/index.cfm?ForceMobile=yes" class="menusmall">Mobile View</a> | </font>
                           
                            
                            
                            <a href="https://www.kabalarians.com/cfm/StudentLoginBox.cfm" class="menusmall">Login</a> | 
                            
                            <a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=shopping.basket" class="menusmall">
                                        <img src="https://www.kabalarians.com/cfm/images/cart-icon.png" width="20" alt="Shop Cart" border="0"> View Cart</a>&nbsp;&nbsp;
                                        
                                         <div class="g-plusone" data-annotation="bubble" data-width="300"></div>
                                          
                        </td></tr>
                
                                 <tr>
    		                     <td colspan="2" align="center"  valign="top"  >
								    <a href="https://www.kabalarians.com/index.cfm">
                            		
                                    
                                    
                                    	<img src="https://www.kabalarians.com/cfm/images/Banner-2015-9-Aug-ver2.jpg"  width="1000" alt="Kabalarian Philosophy Logo" border="0" align="center"></a>
                                        
                                        
                                 
                                 </td></tr>
                                 
                           
                         
                         
                         <tr><td colspan="2">
                
                        
                        
                        <script>							
                        
                            with(milonic=new menuname("Main Menu")){
                            alwaysvisible=1;
                            orientation="horizontal";
                            openstyle="up";
                            menuwidth="100%";
                            menualign="center";
                            position="relative";
                            style=MainMenuStyle;
                            aI("text=Home;url=https://www.kabalarians.com/index.cfm;oncolor=red;ondecoration=underline;");
                            aI("showmenu=AboutUs;text=About Us;image=https://www.kabalarians.com/cfm/images/icons/arrow-down.gif;");
                            aI("showmenu=Names;text=Name Meanings;image=https://www.kabalarians.com/cfm/images/icons/arrow-down.gif;");
                            aI("showmenu=BalancedNames;text=Balanced Names;image=https://www.kabalarians.com/cfm/images/icons/arrow-down.gif;");
                            aI("showmenu=CoursesProducts;text=Courses & Products;image=https://www.kabalarians.com/cfm/images/icons/arrow-down.gif;");
                            aI("showmenu=BusinessNames;text=Business Names;image=https://www.kabalarians.com/cfm/images/icons/arrow-down.gif;");
                            }
                            drawMenus();
                            </script>
                            
                        
                        
                      </td></tr>
                      
					  
                                
                                            <tr>
                                            
                                            
                                            	
                                                <td colspan="2" width="1000"  valign = "top" align="center"> 
	                                            <table align="center" width="700" cellpadding="5px"><tr>
                                            	<td width="700">
    
                                            

<h2>Privacy Policy</h2>

<p>The <b>Kabalarian Philosophy</b> and the <b>Society of Kabalarians 
   of Canada</b> have been providing Balanced Name Recommendations, Name Reports, and other services to the public for 
    over 80 years. We are a provincially registered non-profit society. Our policy is that all the information you provide us is kept <b>strictly 
    private and confidential</b> and is used <b>only</b> in preparing your Name Report. We guard your privacy like it was our own! Under no circumstances 
	is your information given, sold, or shared with others.
	</p>
  
<h3>Our Privacy Commitment</h3>
<p>We, at the Society of Kabalarians of Canada ("Society") are firmly committed to protecting the privacy, confidentiality, accuracy and security of our customers', students', and members' ("customers") personal information. We do not collect any personally identifying information about customers unless it has been specifically provided to us by the customer. We will not sell, trade or rent any personal information of our customers to any third parties. If you are under 18 be sure to obtain your parent(s) or guardian(s) permission before you send any personal information to us. We have created this privacy policy in order to demonstrate our firm commitment to protect our customers' privacy and to answer the following questions: 
<ul>
<li>What personal information may be collected from you 
<li>How is the personal information used 
<li>With whom may the information be shared 
<li>What choices are available to you regarding collection, use and disclosure of the information 
<li>What kind of security procedures are in place to protect loss, misuse, or alteration of information under our control 
<li>How can you correct any inaccuracies in the information 
<li>How long do we keep your personal information 
</ul>
<p>Our privacy policy is based on the Canadian Standards Association Model Code for the Protection of Personal Information (CAN/CSA-Q30-96) and describes how the Society subscribes to the following Ten Privacy Principals in summary:
<h3>Principle 1 - Accountability</h3>
<p>Society is responsible for maintaining and protecting customer personal information under its control. Society has formed a Privacy Team comprised of associates who are accountable for Society's compliance with our Ten Privacy Principles.
<h3>Principle 2 - Identifying purposes</h3>
<p>The purpose for collecting personal information from people will be identified before the information is collected.
<h3>Principle 3 - Consent</h3>
<p>We shall require the customer's knowledge and consent for the collection, use, or disclosure of their personal information, except where required or permitted by law. 
<h3>Principle 4 - Limiting Collection</h3>
<p>Any personal information we collect from our customer, by fair and lawful means, will be limited to only those details necessary for the identified purpose. We will not collect more information than we need to fulfill the purpose identified to our customer.
<h3>Principle 5 - Limiting Use, Disclosure, and Retention</h3>
<p>Our customer's personal information will not be used or disclosed for purposes other than those for which it was collected, except with the customer's consent or as required by law. We will keep customer's personal information only for as long as necessary to fulfill the purpose identified to our customer. 
<h3>Principle 6 - Accuracy</h3>
<p>We will keep our customer's personal information accurate, complete and up-to-date as is necessary for the purposes for which it is to be used.
<h3>Principle 7 - Safeguards</h3> 
<p>Customer's personal information shall be protected with security measures that are appropriate for the sensitivity level of the information.
<h3>Principle 8 - Openness</h3>
<p>We will provide and make readily available to customers information on our policies, procedures and practices relating to how the customer's personal information is managed.
<h3>Principle 9 - Customer Access</h3>
<p>Upon request, a customer will be informed of the existence, use, and disclosure of his or her personal information and will be given access to that information. A customer may verify the accuracy and completeness of the information and have it amended as appropriate.
<h3>Principle 10 - Compliance</h3> 
<p>A customer may forward any questions or enquiries about compliance with these privacy principles to our Privacy Team Coordinator.
 <p>We protect the personal information you share with us. For example, if 
  you make an online purchase with us, we encrypt your credit card number. Access 
  to your personal information is limited to people who need it to do their job in our office. </p>
  
  <h3>Data Retention</h3>
 
  <p>The Kabalarian Philosophy will not retain your personal information longer than 
  is necessary for the purposes for which it was collected. </p>
  
  <h3>Cookies</h3>
  
  <p>The Kabalarian Philosophy web site uses cookies. Cookies help us provide a better 
  user experience by measuring which web site areas are of greatest interest. 
  The Kabalarian Philosophy also uses cookies when you register for one of our 
  products. In this situation, a cookie will store useful information that 
  enables our web site to remember you when you return. The Kabalarian Philosophy 
  can only read cookies from the Kabalarian Philosophy web site. </p>
  
  <p> If you choose to disable cookies in your browser, you can still access most 
    of our web site. Some areas will not allow you to complete certain activities 
    if cookies are disabled. For example, our consumer e-commerce site uses session 
    cookies and persistent cookies to process transactions. If you do not accept 
    cookies, the associated shopping cart will not work and you would not be able 
    to order. </p>
	
  <p> 
    
    <p>Current versions of Web browsers offer enhanced user controls regarding the 
    placement and duration of both first and third party cookies. Search for &quot;Cookies&quot; 
    under your Web browser's Help menu for more information on cookie management 
    features available to you. </p>
  
  <h3> Children's Privacy</h3>
 
<p> We do not knowingly collect personal information from children under the age of 
  13 without parental approval. If we learn that we have personal information 
  on a child under the age of 13 without parental approval, we will delete that 
  information from our systems. The Kabalarian Philosophy encourages parents to 
  go online with their children. Here are a few tips to help make a child's online 
  experience safer: </p>
  
  <ul>
    <li>Teach children never to give personal information, unless supervised by 
      a parent or responsible adult, including name, address, phone, school, etc.</li>
    <li>Know the sites your children are visiting and which sites are appropriate. 
    </li>
	<li>Look for Web site privacy policies. Know how your child's information is treated.</li> 
  </ul>

   <h3>Shipping Information</h3>
   <p>Shipping companies (Fed Ex, UPS) may also need access to some of your personal 
    information. For example, if we need to ship something to you, we must share 
    your name and address with a shipping company. We provide these companies 
	with the minimum amount of information needed to complete the requested 
    service or transaction. We do not otherwise share your personal information 
    with third-parties, unless you have granted us permission to do so. </p>
	
 <h3>Legal Proceedings</h3>
   <p>We may collect and possibly share information in order to investigate, prevent, 
    or take action regarding illegal activities, suspected fraud, situations involving 
    potential threats to the physical safety of any person, violations of the 
    Kabalarian Philosophy's terms and conditions, or as otherwise required by 
    law. We may respond to subpoenas, court orders, or legal process. We also 
    may choose to establish or exercise our legal rights or defend against legal 
    claims.</p>

<h3>Accessing and Updating Information</h3>
 
<p>We need your help in making sure your personal information is correct in our systems. Please notify us of changes to your name, address, title, phone number or e-mail address.  </p>

<p>Each email newsletter has instructions on how to unsubscribe.</p>

<h3>Types and Uses of Personal Information</h3>

<p>  Your personal information is used in the following ways: </p>
  <ul>
    <li>User IDs and Passwords — Provide you with access to your profile areas and 
      to protected content. Account Information — Tells us more about who you are, 
      how to contact you, and your shipping and billing information. Also contains 
      any preferences you have provided, such as language, e-mail format and interests. 
    </li>
    <li>Customer Feedback and Support — Provides a mechanism for requesting information 
      from the Kabalarian Philosophy, and a way that you can improve 
      our products, services and site designs. </li>
    <li>E-mail Correspondence — Used to raise and respond to issues and inquiries 
      of all types. Also used to distribute information about the Kabalarian Philosophy, 
      our products, and services. </li>
    <li>Transactions — Show which products and services you have requested. </li>
  </ul>
 <p> We will only use your personal information in the ways specified when it was 
  collected. We will not subsequently change the way in which we use your personal 
  information, unless you consent to the new usage. </p>
  
  <h3>Policy Updates</h3>
  
<p>All updates to this policy will be posted here. Last update: June 25, 2014</p>

  <h3> Need Help with an Update, Access or Unsubscribe Request?</h3>
 
<p><A href="/cfm/feedback.cfm">Contact the Kabalarian Philosophy</A>. To aid in processing your request, please include the following details:</p>
 
<ul><li>Contact information (your name, address, email address, etc.) </li>
<li>Details of the request (e.g. change of e-mail address, unsubscribe from a newsletter, review of personal information, etc.) </li></ul>

<p>Note: This policy also covers the personal information you provide to the Kabalarian Philosophy Customer Support.</p>

<h3>Have Additional Questions or Comments?</h3>

 <p>Check out the privacy policy frequently asked questions (FAQs) listed below. 
Should you have any additional privacy questions or comments related to this privacy policy, 
please <a HREF="/cfm/feedback.cfm">contact us</a>.<p>
  
<h3> FAQs</h3>
 
<p><Strong><i>Q: What should I do if I have a privacy question after reading the policy and FAQs?</i></STRONG><br>
  A: As always, you can send your privacy questions and comments to us at <a HREF="mailto:privacy@kabalarians.com?Subject=Privacy%20Question">privacy@kabalarians.com</a>. We will use these items as input to future FAQs. Please send technical 
  support questions to the <a HREF="mailto:technical99@kabalarians.com?Subject=Technical%20Question">technical 
  support department</a>.</p>
   
<p>
<i><STRONG>Q: Does this policy also cover personal information collected offline?</i></STRONG><br>
A: Yes. We strive to have consistent privacy practices for your personal information, regardless of the medium used to collect the information. 
</p>

<p>&nbsp;</p>




                                        
                                            </td></tr></table>  
                                            </td></tr></table>
                                                                       
                                                

                <table width="100%" cellpadding="0" cellspacing="0">
                <tr><td>
                
                
                <p>&nbsp;</p>
                
                
                
                <table width="1000" align ="center" cellpadding="3" cellspacing="0" style="border-top:2px solid gold; background-color:#F5F5F5">
                
                <tr valign="middle">
                
                <td width="20%" align="left" valign="middle">&nbsp;
                <span style="font:bold 14px arial;color:#777">Follow on</span>
                
                <a href="https://www.youtube.com/user/skc15912" title="Kabalarian Philosophy Youtube Channel" 
                class="bottomnav"><img src="https://www.kabalarians.com/cfm/images/youtube.png" border="0" width="20"
                 height="16" title="Kabalarian Philosophy YouTube Channel"></a>
                
                </td>
                
                <td width="30%" align="left" valign="middle">
                
                    <span style="font:bold 14px arial;color:#777">Learn:</span>
                    <a href="/cfm/freenamereport.cfm" title="A 20 to 25-page report based on mathematics and language, detailing your unique personality" class="bottomnav">Free Name Report, </a>
                    <a href="/cfm/searchDocs/Testimonials.cfm" class="bottomnav">Testimonials</a>
                
                </td>
                
                <td width="50%" align="right" valign="bottom">&nbsp;<br />
                    <form action="https://kabalarians.list-manage.com/subscribe/post" method="POST">
                    <input type="hidden" name="u" value="e20c6248f901f7037934f4972">
                    <input type="hidden" name="id" value="1b018267ba">
                    <input type="hidden" name="STATUS" value = "newsletter">
                    
                    <span style="font:bold 14px arial;color:#777;">Subscribe to Newsletter:</span>
                    <input type="text" name="MERGE0" id="MERGE0" size="35" maxlength="50"
                    onfocus="this.value=''" value="enter your email address here">
                    <input type="hidden" name="MERGE1" value="Web Visitor">
                    <input type="hidden" name="MERGE2" value="Web Visitor">
                    <input type="submit" name="button" value="Subscribe" >
                    </form>
                    
                </td>
                </tr>
                </table>
                </td></tr>
                
                <tr><td>
                <table width="1000" align="center" cellpadding="8" cellspacing="0" border="0" style="padding:3px; border-top:1px solid #ccc; background-color:#F5F5F5">
                <tr>
                
                <td align="left" width="25%" valign="top" style="padding-left:15px" class="bottomnavtitle"><b>Name Changes</b><br>
                
                            <a href="/cfm/name-change.cfm"class="bottomnav">What you need to know</a>   <br>
                            <a href="/cfm/legally-change-your-name.cfm" class="bottomnav">How to Legally Change Your Name</a>   <br>
                            <a href="/cfm/name-change.cfm" class="bottomnav" >Making a Name Change</a><br>
                            <a href="/cfm/balanced-name-recommendation.cfm" class="bottomnav">Balanced Name Recommendation</a><br><br>
                
                        <b>Name Meanings</b><br>
                            <a href="/cfm/Your.cfm" class="bottomnav">Free Brief Name Analysis</a><br>
                            <a href="/cfm/what-is-the-meaning-of-my-name.cfm" class="bottomnav">What is the meaning of my name?</a><br>
                            <a href="/cfm/what-is-the-meaning-of-my-last-name.cfm" class="bottomnav">What is the meaning of my last name?</a><br>
                            <a href="/cfm/FreePhoneAnalysis.cfm" class="bottomnav">Free Analysis by phone</a> <br>
                            <a href="/cfm/ToFriend.cfm" class="bottomnav">Tell A Friend</a><br><br /> 
                            
                        <b>Birthdate Meanings</b><br>
                            <a href="/cfm/articles/meaning-of-my-birthdate.cfm" class="bottomnav">Meaning of My Birthdate</a><br>
                            <a href="/cfm/articles/what-does-my-birthday-say-about-me.cfm" class="bottomnav">What Does My Birthday Say About Me</a><br><br />
                            
                        <b>Name Lists</b><br>
                        
                    <a href="/cfm/AlphaBrowse.cfm" class="bottomnav"> Browse Alphabetically</a> <br>
                    <a href="/cfm/Surf-by.cfm" class="bottomnav"> Browse by Category</a><br>
                    <a href="/cfm/surf-by.cfm?Baby=Yes" class="bottomnav">View Baby Names</a><br><br />
                    
                    <b>Business Names</b><br>
                    <a href="/cfm/kalex-intro.cfm" class="bottomnav">Free Business Name Analysis</a><br><br />
                    
                    <b>Time Management</b><br>
                    <a href="/cfm/what-cyc.cfm" class="bottomnav">Cycle Planning Demo</a> <br>
                    <a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=category.display&category_ID=5" class="bottomnav">Cycle Charts</a><br><br />
                    
                </td>
                
                <td align="left" width="25%" valign="top" class="bottomnavtitle">
                    
                    <b>Best Name for Me or My Baby?</b><br>
                    <a href="https://www.kabalarians.com/cfm/freenamereport.cfm" class="bottomnav">Name Report</a>   <br>
                    <a href="https://www.kabalarians.com/cfm/baby-name-meanings.cfm" class="bottomnav">Balanced Name Recommendations</a><br>
                    <a href="/cfm/baby-name-meanings.cfm" class="bottomnav">Baby Name Service</a><br><br />
                    
                    <b>Finding Out More</b><br>
                    <a href="/cfm/FAQ.cfm" class="bottomnav">FAQ</a><br>   
                    <a href="/cfm/Articles.cfm" class="bottomnav" >Open Articles</a>  <br>
                    <a href="/cfm/study-numerology.cfm" class="bottomnav">Study Numerology</a><br>
                    <a href="/cfm/name-numerology.cfm" class="bottomnav" >Name Numerology</a>  <br>
                    <a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=category.display&category_ID=4" class="bottomnav">Courses</a><br>
                    <a href="https://www.kabalarians.com/CFWebstore/index.cfm?fuseaction=category.display&category_ID=6" class="bottomnav">Printed Books</a><br><br />
                    
                    <b>About Us</b><br>
                            <a HREF="/cfm/searchDocs/welcome.cfm" class="bottomnav">Welcome!!</a><br>
                            <a HREF="/cfm/searchDocs/society.cfm" class="bottomnav">What is the Society of Kabalarians?</a><br>
                            <a HREF="/cfm/whatis.cfm" class="bottomnav">What is the Kabalarian Philosophy?</a><br>
                            <a HREF="http://www.KabalarianPhilosophy.org" class="bottomnav">KabalarianPhilosophy.org</a><br>
                            <a HREF="/cfm/menu-donation.cfm" class="bottomnav">Make a donation</a><br>
                            <a HREF="/cfm/searchDocs/history.cfm" class="bottomnav">History</a><br>
                            <a HREF="/cfm/searchDocs/mission.cfm" class="bottomnav">Mission Statement</a><br>
                            <a HREF="/cfm/searchDocs/ethics.cfm" class="bottomnav">Kabalarian Ethics of Right Thinking</a><br>
                            <a HREF="/cfm/searchDocs/MeetStaff.cfm" class="bottomnav">Meet the Staff</a><br>
                            <a href="/cfm/searchDocs/Testimonials.cfm" class="bottomnav">Testimonials</a><br>
                            <a href="/cfm/events.cfm" class="bottomnav">Upcoming Events</a><br>
                            <a href="/cfm/feedback.cfm" class="bottomnav">Contact us</a><br><br />
                            <a href="/cfm/site-map.cfm" class="bottomnav">Site Map</a>
                
                </td>
                
                <td align="center" width="25%" valign="top" class="bottomnavtitle">
                
                
                  <b>Website SSL<br /> Security By:</b><br><br />
                                           Network Solutions, LLC.<br />&nbsp;<br />
                                           <script language="JavaScript" type="text/javascript"> SiteSeal("https://seal.networksolutions.com/images/basicsqblue.gif", "NETSB", "none");</script><br><br>                
                                           <span style="padding:15px 5px 7px 5px;background-color:#f5f5f5">                
                                                 <img SRC="/cfm/images/cc_visa.gif" align="center" border="0">
                                    <img SRC="/cfm/images/cc_mastercard.gif" align="center" border="0">
                                    <img SRC="/cfm/images/cc_discover.gif" align="center" border="0">
                                  
                </td>
                
                
                <td align="left" width="25%" valign="top" class="bottomnavtitle">
                
                    <b>Kabalarian Philosophy<br />Society of Kabalarians of Canada</b></span><br>
                    1160 West 10th Avenue<br>
                    Vancouver, BC  V6H 1J1&nbsp;Canada<br>
                    Toll-free: <span style="color:#777">1-866-489-1188</span><br>Phone: 604-263-9551<br>
                    Fax: 604-263-5514<br><br />
                    Hours: M-F 8:30 am to 3:30 pm Pacific<br /><br />
                    Support: <a href="mailto:support@kabalarians.com" class="bottomnav">support@kabalarians.com</a>
                    
                    <br /><br />
                    
                    <a href="/cfm/cfmincludes/PrivacyPolicy.cfm" title="Society of Kabalarians Privacy Policy" class="bottomnav">Privacy Policy</a>
                    
                    <br /><br /><br /><br /><br /><br /><br />
                    
                    
                        
                    <a href="/cfm/news-updates.cfm" class="bottomnav">Last Update: February 11, 2016</a><br>
                    <a href="/cfm/news-updates.cfm" class="bottomnav">Website Opened: June 6, 1995</a><br><br>
                    
                    <font size="-3">
	                
			
                    Server Site: Edge Web Hosting<br>
            	    Server OS: Windows Server 2008 <br>
                        
                   
                     
                     </font>
                        
                    
                    
                <script language="JavaScript" type="text/javascript" src="https://apis.google.com/js/plusone.js"></script> <g:plusone></g:plusone>
                
                </td>
                </tr>
                
                <tr>
                <td align="center" colspan="6" class="bottomnavtitle">
                <br>Copyright &copy; 1995-2016 Society of Kabalarians of Canada<span style="font-size:10px"><sup>&reg;</sup></span>. All Rights Reserved.
                <a href="/cfm/cfmincludes/Disclaimer.cfm" title="Society of Kabalarians Terms Of Use" class="bottomnav">Terms Of Use</a>.
                <a href="/cfm/cfmincludes/PrivacyPolicy.cfm" title="Society of Kabalarians Privacy Policy" class="bottomnav">Privacy Policy</a>.
                </td>
                </tr>
                
                </table>
                </td></tr></table>


                
			                </body>
            		</html>
         